{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "PoP",
    "oPo",
    "PoP"
  ],
  "key": {
    "o": {
      "tag": "forge:obsidian"
    },
    "P": {
      "item": "mekanism:block_refined_obsidian"
    }

  },
  "result": {
    "item": "envirocore:obsidian_plate",
    "count": 4
  }
}